---
check:
  pattern:
  - debian/
  suffixes:
  - qml
  - cpp
  - h
ignore:
  pattern:
  - .arcconfig
  - CMakeLists.txt
  - COPYING.*
  - icons/
  - README
  suffixes:
  - png
  - jpg
  - ico
  - svg
  - svgz
  - pyc
  - qrc
  - desktop
